<ul>
    {%- for user in accounts -%}
        <li>
            <a class="page-users-ranking-single" href="{{- path('user_account', { username: user.name }) -}}" title="{{- user.name -}}">
                <span class="page-users-ranking-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ user.name ~ '/avatar' -}}"></span>
                {{- user.name -}}
                <span class="reputation">
                    {%- if user.reputation > 0 -%}
                        {{- user.reputation -}}
                    {%- else -%}
                        {{- 0 -}}
                    {%- endif -%}
                </span>
                <span class="ranking">
                    {%- if user.ranking > 0 -%}
                        {{- user.ranking -}}
                    {%- else -%}
                        {{- 0 -}}
                    {%- endif -%}
                    <i class="icon-trophy"></i>
                </span>
            </a>
        </li>
    {%- endfor -%}
</ul>

